Rem --@ECHO OFF--
REM ----- Call Test2.BAT for each Parser


CD   ..\


CD   forADA\Example1\
CALL   Test2.BAT
CD   ..\Example2\
CALL   Test2.BAT
CD   ..\..\
ECHO.

CD   forAJS\Example1\
CALL   Test2.BAT
CD   ..\Example2\
CALL   Test2.BAT
CD   ..\..\
ECHO.

CD   forASP\Example1\
CALL   Test2.BAT
CD   ..\Example2\
CALL   Test2.BAT
CD   ..\..\
ECHO.

CD   forC\Example1\
CALL   Test2.BAT
CD   ..\Example2\
CALL   Test2.BAT
CD   ..\..\
ECHO.

CD   forJS\Example1\
CALL   Test2.BAT
CD   ..\Example2\
CALL   Test2.BAT
CD   ..\..\
ECHO.

CD   forPB\Example1\
CALL   Test2.BAT
CD   ..\Example2\
CALL   Test2.BAT
CD   ..\..\
ECHO.

CD   forPHP\Example1\
CALL   Test2.BAT
CD   ..\Example2\
CALL   Test2.BAT
CD   ..\..\
ECHO.

CD   forQBa\Example1\
CALL   Test2.BAT
CD   ..\Example2\
CALL   Test2.BAT
CD   ..\..\
ECHO.

CD   forVBS\Example1\
CALL   Test2.BAT
CD   ..\Example2\
CALL   Test2.BAT
CD   ..\..\
ECHO.

CD   forVBW\Example1\
CALL   Test2.BAT
CD   ..\Example2\
CALL   Test2.BAT
CD   ..\..\


CD   _BAT\
